IBANK - PROJECT - Defect #379

Retail : AP10003-210607-00017 state=aatiinldraiu ualufizoyainainagnimunainaulnu

23/06/2021 06:33 - Pang-kanjanart Chandaphol

o

anme: Dev : Deployed PRD (Bt'R 23/06/2021
anuaa: Medium Tuasumnua: 23/06/2021
Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 02.Retail Vil 0.00 #71xv
TgazLdya

Retail : AP10003-210607-00017 state=a1ziinldradn udbifisoyainnmagnvminauanlnm

115994

#1 - 23/06/2021 06:35 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#2 - 23/06/2021 06:35 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 23/06/2021 06:36 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 23/06/2021 06:37 - Hot-Patiwat Yunchaiyaphum

- 1799 changed from Retail : AP10003-210607-00017 state=a191um 59uiu ualuioyainimagiimunaiuaulis to Retail : AP10003-210607-00017

state=a 1w lg 1 uaINayaINmeytunknauaulnu (Unit Testing SIT)

#5 - 23/06/2021 07:21 - Hot-Patiwat Yunchaiyaphum
- uni Defect #379.docx added

- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 23/06/2021 07:23 - Hot-Patiwat Yunchaiyaphum
- unu Defect #379.docx added

unla Stored @0 usp_RoundRobinState

#7 - 23/06/2021 09:55 - Hot-Patiwat Yunchaiyaphum

- 1794 changed from Retail : AP10003-210607-00017 state=a1m1ufnloidu ualuitvayainimagimunaruaulyis (Unit Testing SIT) to Retail :

AP10003-210607-00017 state=aryuin g vidu ualuitvayarnmagitmnaiuanlin

- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 23/06/2021 09:55 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Deployed UAT to Test : Todo

- wounn1ely changed from Hot-Patiwat Yunchaiyaphum to Anonymous

#9 - 24/06/2021 07:53 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#10 - 24/06/2021 08:04 - Anonymous

- unu clipboard-202106241534-mi52x.png added
- un¥ clipboard-202106241537-0pdOp.png added
- unu clipboard-202106241537-msaic.png added

- dame changed from Test : Doing to Test : Re-Defect
galaitimag

nadaulagas1alunon AP00366-210624-00059 a1 user530402 armanuiaaslaoyad tin flow auliia state 170
MM TlTuan ug e user530402 was userd90254 fagarmauniiaslaeyad tiu Not Active Tasinde user530560 13
tflonadvil state 170 11 180 viuarvaglilid user530560 a1d0s

--APBB366-218624-880859
select movmntID from CBMSAPP@1@ where applNo = 'AP28366-218624-28859"
select curEmpNo,curActorName,appState, endTime,movRunId from CBMSAPP21@ where appMovId = '325BAGE9-BAG5-463C-97C4-BEE76C33AA74" order by startTime

100% - 4 3
B Resuts 2l Messages
curEmpMNo  curActorMame  appState  endTime movRunid

1 ws1dan 20 2021-06-24 14:46:19.537  33BF755A-98E4-44E5-B026-7245C6015087
2 510014 afising 0 2021-06-24 14:47:12.470  66120FES-COE6-4B5C-85FD-415FEDTE1SFA
3 520197 fasitad 40 2021-06-24 14:48:53.880  4ADDFC1E-BDF3-4DBC-B77D-F5DADD533630
4 530200 LERT] 50 2021-06-24 14:49:45.087  31956809-7C45-4DEC-BCBC-C36AGFFANCAD
5 520035 st 100 2021-06-24 14:51:17.020  26BDDF41-51B5-4EB5-8404-08BAE34DFFB2E
6 530212 dadiy 110 2021-06-24 14:51:58.543  2BC4DAEB-4E17-4AD-9CES-SCE550E3066E
7 530402 ws1dan 150 2021-06-24 14:52:56.200 BDBBSE7E-CC31-454A-87D7-297C48220028
] 520051 EGHE 160 20210624 14:53:37.163  BB1BCB44-B7FD-4315-BD23-4F59A8AFDT17
9 54101 assaiugl 170 2021-06-24 15:03:45.860  65E37DFB-7DCE-402F-AD3B-A33E43872531
10 530402 311887 180 NULL 1B60ABT4-5B92-42C5-B47C-FF2591F23021
#11 - 24/06/2021 08:06 - Anonymous

vilaedin : uanwliin user530402 gy snda sunamasrvaeulidroas

#12 - 24/06/2021 08:06 - Anonymous

- waunae i changed from Anonymous to Hot-Patiwat Yunchaiyaphum

#13 - 24/06/2021 08:11 - Hot-Patiwat Yunchaiyaphum

- dame changed from Test : Re-Defect to Dev : Todo

#14 - 24/06/2021 10:09 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#15 - 24/06/2021 10:09 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#16 - 24/06/2021 10:09 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#17 - 24/06/2021 10:10 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#18 - 24/06/2021 10:10 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#19 - 24/06/2021 10:10 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Deployed UAT to Test : Todo

- nounn1e i changed from Hot-Patiwat Yunchaiyaphum to Anonymous

#20 - 24/06/2021 10:12 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#21 - 24/06/2021 11:33 - Anonymous

- un¥ clipboard-202106241837-fuod7.png added
- unw clipboard-202106241837-jy8vn.png added
- un¥ clipboard-202106241837-udzns.png added

- dame changed from Test : Doing to Dev : Waiting Deploy PRD
--AP10084-210624-20069 defect#379
select movmntID from CBMSAPP@1@ where applNo = 'AP188@4-218624-22869°
Eelect curEmpNo, curActorName, appState, endTime,movRunId from CBMSAPP21@ where appMovId - 'AGGF@F23-984D-4285-BF3D-1327BEE7AAAY’ order by startTime

Wo% = 4

BB Resuts 2 Messages
curhctorName  appState  endTime movRunld

1 warlwiuns 20 2021-06-24 17:24.15.797  B5B3BCFF-3677-4445-A4C5-87E4ADTBIEFC
2 510014 afisins 30 2021-06-24 17:25:23.337  CFBBACF7-478B-4226-85B3-A4F554C1B57E
3 520197 dmsiian 40 2021-06-24 17:27:.09.613  4C435B7B-F641-405A-A351-831BBEAFS602
4 540627 wiga 50 2021-06-24 17:28:07.430  OE13EBBF-D093-41FE-BSES-E1546D0212AD
5 520035 Fsiauib 100 2021-06-24 17:28:41.230  1BCCBCAS-FBES-4583-846B-SECDCDFEBIC
6 530212 dady 110 2021-06-24 17:25:22.253  BD2EF573-5F05-4035-A341-DSFBESAECBED
7 530191 warduiuns 150 2021-06-24 17:30:19.527  C27D48E3-1ED5-4D56-A446-FER2072D012A
8 520051 anuid 160 2021-06-24 17:30:57.567  797A46B4-A2BE-419E-8865-301E663B71EF
9 54101 assminn 170 2021-06-24 17:42.54.393  F27ESDS6-078A-4ACE-B2E3-061ESOD1BDE0
10 530560 EREHE 180 NULL 8B13074F-55CCACEF-ATT7-BCAFSFZ2FF30
#22 - 24/06/2021 11:34 - Anonymous

- waunu1e i changed from Anonymous to Big-lerknithi lerdkamonsin

#23 - 25/06/2021 16:20 - Big-lerknithi lerdkamonsin
- unu store_reprot_PRD_25-06-2564.jpg added

- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
